@charset "UTF-8";
html.sp body.auKddi .contentsWrapper .detailContents .detailContentsInner h3 {
    font-size: 15px !important;
    letter-spacing: 0;
}
html.sp body.auKddi .contentsWrapper .detailContents .detailContentsInner h4 {
    border-bottom: none;
}
html.sp body.mobile .contentsWrapper .detailContents .detailContentsInner h3 {
    font-size: 15px !important;
    letter-spacing: 0;
}
html.sp body.mobile .contentsWrapper .detailContents .detailContentsInner h4 {
    border-bottom: none;
}
html.sp body.itTechnology .contentsWrapper .detailContents .detailContentsInner h3 {
    font-size: 15px !important;
    letter-spacing: 0;
}
html.sp body.itTechnology .contentsWrapper .detailContents .detailContentsInner h4 {
    border-bottom: none;
}
html.sp body.ictKeywords .contentsWrapper .detailContents .detailContentsInner h3 {
    font-size: 15px !important;
    letter-spacing: 0;
}
html.sp body.ictKeywords .contentsWrapper .detailContents .detailContentsInner h4 {
    border-bottom: none;
}
html.sp body.lifeStyle .contentsWrapper .detailContents .detailContentsInner h3 {
    font-size: 15px !important;
    letter-spacing: 0;
}
html.sp body.lifeStyle .contentsWrapper .detailContents .detailContentsInner h4 {
    border-bottom: none;
}
html.sp body .contentsWrapper .detailContents .detailContentsInner .tableLayout {
  width: 100%;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}
/*
html.sp body .contentsWrapper .detailContents .detailContentsInner table th,
html.sp body .contentsWrapper .detailContents .detailContentsInner table td {
  white-space: nowrap;
}
*/
/* 20191204 投稿記事の表調整(SP調整用) */
@media screen and (max-width: 896px) {
  #CONTENTS_WRAP .detailContents .detailContentsInner .tableLayout table thead tr th:first-child,
  #CONTENTS_WRAP .detailContentsOld .detailContentsInner .tableLayout table thead tr th:first-child,
  #CONTENTS_WRAP .detailContents .detailContentsInner .tableLayout table tbody tr th,
  #CONTENTS_WRAP .detailContentsOld .detailContentsInner .tableLayout table tbody tr th {
    left: -2px;
  }

  
  /*中央寄せテーブル*/
  #CONTENTS_WRAP .detailContents .detailContentsInner .tableCenter table, #CONTENTS_WRAP .detailContentsOld .detailContentsInner .tableCenter .tableCenter table {
    width: 100%;
  }
  #CONTENTS_WRAP .detailContents .detailContentsInner .tableCenter table thead tr th:first-child, #CONTENTS_WRAP .detailContentsOld .detailContentsInner .tableCenter table thead tr th:first-child, #CONTENTS_WRAP .detailContents .detailContentsInner .tableCenter table tbody tr th, #CONTENTS_WRAP .detailContentsOld .detailContentsInner .tableCenter table tbody tr th {
    width: 120px;
    min-width: 120px;
  }
 
  /*折り返しなしテーブル*/
  #CONTENTS_WRAP .detailContents .detailContentsInner .tableNowrap table,
  #CONTENTS_WRAP .detailContentsOld .detailContentsInner .tableNowrap table {
    width: auto;
  }

  #CONTENTS_WRAP .detailContents .detailContentsInner .tableNowrap table tbody tr th,
  #CONTENTS_WRAP .detailContentsOld .detailContentsInner .tableNowrap table tbody tr th {
    width: 90px;
    min-width: 50px;
  }

  #CONTENTS_WRAP .detailContents .detailContentsInner .tableNowrap table tbody tr td,
  #CONTENTS_WRAP .detailContentsOld .detailContentsInner .tableNowrap table tbody tr td {
    width: auto;
  }
}

/** 記事評価**/
html.sp .articleEvaArea {
  margin-top: 15px;
  padding-top: 10px;
  padding-bottom: 10px;
}
html.sp .articleEvaArea .article_evalution_choice ul li {
  width: 29%;
  margin: 0;
}
html.sp .articleEvaArea .article_evalution_choice ul li:nth-child(2){
  margin: 0 8px;
}
html.sp .articleEvaArea .article_evalution_choice ul li div{
}
html.sp .articleEvaArea .article_evalution_choice ul li img {
  width: auto;
  height: 18px;
}
html.sp .articleEvaArea .article_evaluation_reason_area textarea {
  width: 100%;
}
html.sp .articleEvaArea .article_evaluation_reason_area .article_evaluation_reason_note {
  margin:0;
}
html.sp .articleEvaArea .article_evalution_choice ul li div.selected {
  font-size: 18px !important;
}
/* 記事内youtube動画埋め込み */
html.sp #CONTENTS_WRAP .detailContents .detailContentsInner .movie,
html.sp #CONTENTS_WRAP .detailContentsOld .detailContentsInner .movie {
    width:100%;
    padding-bottom: 56.25%;
    height:0;
    position: relative;
}
html.sp #CONTENTS_WRAP .detailContents .detailContentsInner .movie iframe,
html.sp #CONTENTS_WRAP .detailContentsOld .detailContentsInner .movie iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100% !important;
}
html.sp #CONTENTS_WRAP .detailContents .detailContentsInner .img-30per {
    width: 30% !important;
    margin:0 auto;
}
html.sp #CONTENTS_WRAP .detailContents .detailContentsInner .img-50per {
    width: 50% !important;
    margin:0 auto;
}
html.sp #CONTENTS_WRAP .detailContents .detailContentsInner .img-70per {
    width: 70% !important;
    margin:0 auto;
}